pix 525 with 6.3(5) to asa 8.0.4(28) code possible?

Unanswered Question
Aug 25th, 2009

Is it possible to run this version of asa code on a pix 525 with 256MB memory? If so, can the upgrade be done in one step?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
JORGE RODRIGUEZ Tue, 08/25/2009 - 12:38

Yes you can but by steps, you have to upgrade first to 7.0 , 7.2 before going to 8.0 , in each of release notes it will tell you what software version is required to upggrade the version you want. see in each release notes minimum software requirement sections - http://www.cisco.com/en/US/products/sw/secursw/ps2120/prod_release_notes_list.html

Go over this link as well Prerequisites to Upgrading


On another note I have seen threads where folks have upgraded stright from 6.x to .8.0 with no issues but cannot elaborate on that as I have not done it myself.

there is also a conversion tool posted in this thread, you may use that to simulate the conversion from 6.x to 8.0 before you do it live.




This Discussion